Subject: [Netconf] NETCONF/YANG Interoperability Test Summit

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Mon, 9 Mar 2009 11:43:40 +0100

We do not want to use the mailing lists to promote any products.

However, when I read in the IWL newsletter  
      http://www.iwl.com/spring-2009-newsletter.html
that there are prelimenary plans for some interoperability testing:

    NETCONF & YANG Interoperability Test Summit
    InterWorking Labs is in the preliminary stages of planning a 
    NETCONF & YANG Interoperability Test Summit.
    It is tentatively scheduled for July 20-24, 2009. 
    We would like you to pencil in those dates if you can attend.
    More information will be available at the end of May 2009

I figured it would be good to make sure that all NETCONF and NETMOD
participants are aware of this. I remember that the IWL interoperability 
Test Summits for SNMP (all versions) helped us (implementers) a lot 
in making sure we had good (and debugged) implementations that 
worked well together. 

Bert Wijnen